@charset "utf-8";
body {
	background:url(../images/bodybg.gif) repeat-x #eff4fa; margin:0 10px;
}
#wrapper-main {
	margin:25px 0;
	background:#fff;
	padding:20px 0;
	width:100%;
}

#top-nav
{
	height:32px;
	color:#d7d7d5;
	line-height:31px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:right;
}

#top-nav ul
{
	margin:0;
	padding:0;
}

#top-nav ul li
{
	list-style:none;
	display:inline;
}

#top-nav ul li a
{
color:#d7d7d5;
}

#hd-top {
	height:auto;
	min-height:76px;
	line-height:76px;
	padding-left:22px;
}
#hd-top img
 {
 	width:auto;
	height:auto;
	max-width:100%;
 }

#hd-top-l {
	height:76px;
	text-align:center;
}

#hd-top-r {
	height:auto;
	min-height:66px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#366aa5;
	font-weight:bold;
	background:url(../images/navbg.jpg) repeat-x;
}

#hd-top-r ul {margin:0;padding:0}

#hd-top-r ul li
{
	list-style:none;
	background:url(../images/navbg.jpg) repeat-x;
}

#hd-top-r ul li a
{
color:#366aa5;
margin-right:5px;

}

#hd-top-r ul li a:hover, #hd-top-r ul li a.active
{
color:#366aa5;
background:#79c3ee;
}


#hd1 {
	height:auto;
	min-height:53px;
	color:#cbccce;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:16px;
	line-height:53px;
	text-transform:uppercase;
	background:#4d6b82;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#hd1 ul {
	margin:0 auto;
	padding:0;
	text-align:center;
}
#hd1 ul li {
	list-style:none;
}

#hd1 ul li.no-septr {
	list-style:none;
	background-image:none;
}
#hd1 ul li a {
	list-style:none;
	color:#fff;
margin-bottom:5px;
}
#hd1 ul li a:hover, #hd1 ul li a.active {
	background:none;
	color:#fff;
}

#hd1-r
{
	text-align:center;
	line-height:139px;
}

#hd1-r img
{
	width:auto;
	height:auto;
	max-width:100%;
}

#hd2 {
	height:auto;
	min-height:312px;
	text-align:center;
	background:url(../images/hd2bg.jpg) repeat-x;
}


#hd2-l {
	height:auto;
	text-align:center;
}

#hd2-lb {
	height:auto;
	text-align:center;
	margin-top:27px;
	margin-bottom:10px;
}

#hd2-r {
	height:auto;
	text-align:center;
}


#hd2-l img, #hd2-r img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	min-height:313px;
	background:#0184b3;
	padding-left:26px;
}
#hd3 h3 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:42px;
	color:#fff;
	font-weight:bold;
}
#hd3 ul {
	margin:0;
	padding:0;
	margin-left:40px;
}
#hd3 ul li {
	list-style:none;
	padding:7px 0 7px 28px;
	color:#fff;
	font-size:20px;
}
#hd3-r {
	height:313px;
	text-align:center;
	padding-top:222px;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#727272;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:1px 20px 20px 20px;
}
#mid-cont1 {
	height:auto;
	min-height:203px;
	padding-bottom:10px;
	text-align:center;
}
#mid-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#mid-cont a {
	color:#6b544f;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:28px;
	font-weight:normal;
	color:#295874;
	text-align:center;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	padding:10px;
	min-height:100px;
	background:#6696cb;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#072d56;
	padding:5px 10px;
	font-weight:bold;
	letter-spacing:.03em;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	color:#efefef;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 0px 2px 0;
	margin-bottom:5px;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#efefef;
}
#footer ul li a:hover {
	color:#fff;
}
#copyright {
	width:100%;
	color:#aec8e5;
	text-align:center;
	padding:0px 0 2px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:10px;
}
#copyright a {
	color:#aec8e5;
}
#copyright a:hover {
	color:#efefef;
}
#bot-img3 {
	width:100%;
	height:auto;
	text-align:center;
	margin:25px 0 30px 10px;
}

#bot-img4 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0 0 20px 0;
}

#bot-img3 img, #bot-img4 img
{
	width:auto;
	height:auto;
	max-width:100%;
}



#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#63433e;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
#bot-cont1 {
	width:100%;
	height:auto;
}
#bot-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#102e4e;
	text-align:center;
	font-size:22px;
	line-height:28px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
padding:10px;
background:#79c3ee;
}
.apramt {
	color:#d75100;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	padding-top:12px;
}
#footer-box {
	padding:10px 0;
	margin:20px 0 0 0;
	border-bottom:1px solid #7caadc;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}

.nav-padd
{
	padding:0 88px;
}


